/* @override 
	http://www.casalaviano.it/style.css
*/

body {
	background: #2C1207 url(images/bg2.gif) repeat-y right;
	color: #111;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, san-serif;
	font-size:12px;
	height: 100%;
	color:#666;
}

/* NOEL */
#bg { position: fixed; top: 0; left: 0; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }
#merry{
	position: relative;
	top: 614px;
	z-index: 10000;
	padding-left: 10px;
	left: 630px;
	width: 300px;
}
/* ------*/

#pagewrapper {
	width: 950px;
	height: 540px;
	padding: 5px;
	margin: 0 auto;
	margin-top: 140px;
	background:url(images/wrapperbg.png) top left no-repeat;
}
#copyright {
	width: 640px;
	height: 20px;
	padding: 5px;
	font-size:10px;
	color: #4d4d4d;
}
#itemsmall{
	position: absolute;
	width: 147px;
	height: 144px;
	background: url(images/itemsmall.gif) 0;
	right: 0;
	top: 0;
}

#itemlarge{
	position: absolute;
	width: 297px;
	height: 274px;
	background: url(images/itemlarge.gif) 0;
	left: 0;
	bottom: 0;
	z-index: 0;
}
#copyright_right {
	padding: 5px;
	margin-left: 650px;
	font-size:10px;
	color: #4d4d4d;
	text-align: right;
}

#TA_rated801{
	position: absolute;
	top: 0;
}

#pagebg {
	position: absolute;
	background: #603522;
	width: 930px;
	height: 520px;
	padding: 9px;
	border: 1px solid #603522;
	z-index: 100;
}
#content {
	width: 930px;
	height: 520px;
	background: #f1e7d6;
}
#left {
	float: left;
	width: 620px;
	height: 520px;
}
#right {
	float: left;
	width: 310px;
	height: 520px;
	background: #ffffff;
	position: relative;
}
#logo {

	width: 250px;
	height:220px;
	background: url(img/logo.jpg);
	margin: 10px auto;
}
.menu {
	width: 250px;
	margin: 0 auto;
}
.menu li {
	border-bottom: 1px dotted #ccc;
	line-height: 30px;
}
.menu a {
	color: #222;
}
.menu a:link {
	color: #222;
	text-decoration: none;
}
.menu a:hover {
	color: #444;
	font-weight: 800;
}
.wactive {
	background-color: #f1e7d6;
	padding: 4px 15px 6px;
}
/* Tab Content */
h2 {
	display: block;
	width: 600px;
	height: 40px;
	background: #b5afa6;
	color: #222;
	font-size: 20px;
	padding: 15px 0px 0px 20px;
	margin: 0;
}
.tabcontent {
	width: 580px;
	padding: 20px;
	line-height: 16px;
}

#tariffe td{
padding: 7px;
	border-style: solid;
	border-width: 1px;
	font-size: 14px;
}

.tabcontent p {
	margin-bottom: 7px;
}
/* Photo Gallery */
.gallery {
	width: 590px;
	margin: 0 auto;
}
.gallery img{
	margin: 0px 14px 10px 0px;
}
/* Contact Us */
.contactleft {
	float: left;
	width: 270px;
	margin-top: 5px;
	padding-right: 20px;
}

#priv {
	line-height: 28px;
}
.contactright {
	float: left;
	width: 260px;
	margin-top: 5px;
	margin-left: 30px;
	color: #222;
}
.contactleft label {
	color: #222;
	display: block; 
	width: 115px;
	float: left; 
	clear: both;  
	white-space: nowrap;
}
.contactleft input.text, .contactleft textarea {
	border: 1px solid #222;
	padding: 3px;
	width: 140px; 
	background: #b5afa6; 
	display: block;
	font-size: 10px;
	color: #000;
}
.contactleft textarea {
	height: 60px;
}
.contactleft input.submit {
	text-transform:uppercase;
	border: 1px solid #222;
	width: 70px;
	background: #747474; 
	color: #e5e5e5;
	font-size: 10px;
	padding: 3px;
	float: right;
	margin: 4px;
	cursor:pointer;
}
a:link{
	color: #464346;
text-decoration: underline;
}